<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>Selectores CSS</title>
    <meta name="author" content="Jhon Anderson Montoya">
    <meta name="description" content="Example description">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="shortcut icon" href="https://www.ucp.edu.co/portal/wp-content/themes/UCatolica/favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="contenedor flex justify-between">
            <div class="logo"><a href="index.html"><img src="img/logo-ucp.png" alt="Universidad Católica de Pereira" width="200"></a></div>
            <nav class="menu">
                <ul>
                    <li><a href="#presentacion">Presentación</a></li>
                    <li><a href="#general">General</a></li>
                    <li><a href="#profesional">Perfil profesional</a></li>
                    <li><a href="#ocupacional">Perfil ocupacional</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <section id="banner">
            <div class="contenedor flex">
                <div class="columna-2">
                    <div class="perfil">
                        <div class="fotoPerfil">
                            <img src="img/jorge-banol.jpg" alt="">
                        </div>
                        <div class="infoPerfil">
                            <h2>Jorge Bañol</h2>
                            <h3>Director del programa</h3>
                        </div>
                    </div>
                </div>
                <div class="columna-2">
                    <h1>Tecnología en Desarrollo de Software</h1>
                </div>
            </div>
        </section>

        <section>
            <div class="contenedor">
                <a name="presentacion"></a>
                <div class="fila">
                    <h2>Presentación</h2>
                    <p>El programa de <strong>Tecnología en Desarrollo de Software</strong> es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en organizaciones mediante la apropiación de tecnologías informáticas.</p>
                </div>
            </div>
        </section>

        <section>
            <div class="contenedor">
                <div class="fila">
                    <a name="general"></a>
                    <h2>Información general</h2>

                    <table class="table table-striped" style="margin-bottom: 5px;">
                        <tbody>
                            <tr>
                                <th width="40%"><i class="bi bi-mortarboard h4 mx-2 pgc-of-ic-cbi"></i> Título otorgado</th>
                                <td width="70%">Tecnólogo en Desarrollo de Software</td>
                            </tr>
                            <tr>
                                <th width="30%"><i class="bi bi-flag h4 mx-2 pgc-of-ic-cbi"></i>Nivel de formación</th>
                                <td width="70%">Tecnológico</td>
                            </tr>
                            <tr>
                                <th width="30%"><i class="bi bi-bookmark-star h4 mx-2 pgc-of-ic-cbi"></i> Facultad</th>
                                <td width="70%"><a href="https://www.ucp.edu.co/facultades/ciencias-basicas-ingenieria/" title="Ir a la facultad" role="link" target="_blank">Ciencias Básicas e Ingeniería</a></td>
                            </tr>
                            <tr>
                                <th width="30%"><i class="bi bi-clock-history h4 mx-2 pgc-of-ic-cbi"></i> Duración</th>
                                <td width="70%">Seis (6) semestres</td>
                            </tr>
                            <tr>
                                <th width="30%"><i class="bi bi-person-workspace h4 mx-2 pgc-of-ic-cbi"></i> Modalidad</th>
                                <td width="70%">Presencial</td>
                            </tr>
                            <tr>
                                <th width="30%"><i class="bi bi-upc h4 mx-2 pgc-of-ic-cbi"></i> Código SNIES</th>
                                <td width="70%">105106</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </section>
        <section>
            <div class="contenedor">
                <a name="profesional"></a>
                <div class="fila">
                    <h2>Perfil de formación profesional</h2>
                    <p>El Tecnólogo en Desarrollo de Software administra y desarrolla, soluciones computacionales en el ámbito de sistemas de información.</p>
                    <p>Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo eficiente de la información y los recursos informáticos de una organización, genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función de la satisfacción de necesidades sociales.</p>
                </div>
            </div>
        </section>
        <section>
            <div class="contenedor">
                <a name="ocupacional"></a>
                <h2>Perfil ocupacional</h2>
                <h3>El Tecnológo en Desarrollo de Software se puede desempeñar como:</h3>
                <ul>
                    <li>Desarrollador de software</li>
                    <li>Administrador de sistemas de información</li>
                    <li>Administrador de bases de datos</li>
                    <li>Asesor de procesos de implementación de TIC</li>
                </ul>
            </div>
        </section>

    </main>
    <footer>
       <div class="contenedor">
           <p>Creado por <b>Jhon Anderson Montoya</b></p>
       </div>
    </footer>
</body>

</html>
